/* Theme Name: StrapPress Child Theme URI: http://example.com/ Description: Child theme for the Twenty Thirteen theme Author: Your name here Author URI: http://example.com/about/ Template: strappress Version: 0.1.0 */
@import url("../strappress/style.css");
/*@import url('https://fonts.googleapis.com/css?family=Laila:300,600|Sofia');*/

rs-module {
  overflow: visible !important;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #e4c9ab !important;
}

.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
  height: 323px !important;
}

.fbx-rounded.fbx-desktop .fbx-prev,
.fbx-rounded.fbx-desktop .fbx-next,
.fbx-rounded.fbx-slideshow .fbx-play,
.fbx-rounded.fbx-slideshow .fbx-pause {
  display: none !important;
}

.abstand-unten {
  margin-bottom: 60px !important;
}

.us_wrapper .us_button .us_count {
  display: none !important;
}

img.wp-post-image,
img.attachment-thumbnail,
img.attachment-medium,
img.attachment-large,
img.attachment-full {
  margin: 0px auto !important;
}

.us_wrapper.us_skin_default .us_button .us_share {
  width: 100% !important;
}

#cookie-law-info-bar a:hover {
  text-decoration: none !important;
  opacity: 0.7 !important;
}

.cli-plugin-button {
  border-radius: 0 !important;
  text-shadow: none !important;
  border: none !important;
  box-shadow: none !important;
}

sup {
  top: 0;
  font-size: 60% !important;
}

/*.wpb_content_element {
     margin-bottom: 65px !important;
}
*/
.wpb_content_element {
  margin-bottom: 30px !important;
}

@media all and (min-width: 1200px) {
  .container {
    width: 1100px;
  }

  .home .container {
    width: 1260px;
  }
}

/*.vc_row, .wpb_content_element {
     margin-bottom: 35px !important;
}
 .vc_row, .wpb_content_element {
     margin-bottom: 20px !important;
}
 @media all and (max-width: 767px) {
     .vc_row {
         margin-bottom: 10px !important;
    }
}
*/
/*.wpb_content_element, .wpb_content_element>.wpb_wrapper {
     width: 100%;
     float: left;
}
*/
/*.wpb_content_element>.wpb_wrapper:last-child h6 {
     margin-bottom: -25px!important;
     width: 100%;
     float: left;
}
*/
p {
  margin: 0 !important;
  padding: 0 !important;
}

.mapp-map-links,
.mapp-layout {
  border: none !important;
  margin: 0 !important;
}

.hintergrund {
  background: #ffffff;
  padding: 50px 60px;
  margin-bottom: 45px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 30px !important;
}

.hintergrund-dunkel {
  background: #c1172a;
  float: left;
  width: 100%;
}

.hintergrund-dunkel .wpb_wrapper {
  padding: 30px 30px !important;
  float: left;
  width: 100%;
}

.hintergrund-dunkel h5 {
  color: #fff !important;
  font-size: 145% !important;
  float: left;
  margin: -7px 0 0 !important;
}

.hintergrund-dunkel p {
  float: right;
}

#content .button-weiss {
  float: right !important;
}

#content .button-weiss a {
  text-decoration: none;
  color: #c1172a !important;
  background: #fff;
  padding: 10px 35px;
  position: relative;
  /*top: 7px;
    */
  text-align: center;
  font-family: "Laila", serif;
}

#content .button-weiss a:hover {
  color: #c1172a !important;
  background: #ececec;
}

.iphorm-labels-above > .iphorm-element-spacer > label {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

/* ---------------------------------- WPML ---------------------------*/
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
  width: 42px !important;
  height: 42px !important;
}

.wpml-ls-legacy-list-horizontal a {
  padding: 9px 10px 10px !important;
}

.wpml-ls-legacy-list-horizontal {
  /*width: 70px !important;
     height: 70px !important;
    */
  position: relative;
  top: 0;
  margin-top: 0;
  margin-left: 0;
  float: left;
  clear: none;
  padding: 0;
  border: none;
}

/* ---------------------------------- GLOBALS ---------------------------*/
body {
  color: #000000;
  background: #fcf2e8;
  background-color: #fcf2e8;
  font-size: 20px;
  line-height: 175%;
  font-family: "Laila", serif;
  font-weight: 300;
}

strong {
  font-weight: 600;
}

#content a {
  color: #c1172a;
  text-decoration: underline;
}

#content a:hover {
  color: #c1172a;
  text-decoration: none;
}

#slideshow {
  position: relative;
  width: 1200px;
  margin: -50px auto 0 !important;
  top: 50px;
}

ul {
  margin: 15px 0 !important;
}

li {
  line-height: 1.3em;
  margin-bottom: 15px;
}

@media all and (max-width: 990px) {
  #slideshow {
    margin: 0 auto !important;
    top: 0;
  }
}

.tp-bullets {
  display: none;
}

#slideshow-mobile {
  display: none;
}

#slideshow img {
  width: 100%;
}

.tp-leftarrow {
  background: url(img/pfeil-links.png) left center no-repeat !important;
  height: 180px !important;
  width: 77px !important;
  left: -77px !important;
  border-radius: 0 !important;
}

.tp-rightarrow {
  background: url(img/pfeil-rechts.png) right center no-repeat !important;
  height: 180px !important;
  width: 77px !important;
  right: 0 !important;
  border-radius: 0 !important;
  top: 50% !important;
  transform: translateY(-50%) translateX(0) !important;
}

.tp-leftarrow:hover,
.tp-rightarrow:hover {
  opacity: 0.85 !important;
}

.hesperiden.tparrows:before {
  display: none !important;
}

#icons {
  position: absolute;
  top: 75px;
}

#icons a {
  background: #fff;
  text-decoration: none;
  border-radius: 50%;
  margin-right: 10px;
  height: 70px;
  width: 70px;
  float: left;
  padding: 0 !important;
}

#icons a:hover {
  background: #eceaea;
}

div#icons img {
  width: 42px !important;
  height: 42px !important;
  float: left;
  margin: 14px;
}

@media all and (max-width: 1350px) {
  #icons {
    position: absolute;
    top: 40px;
  }

  #icons a,
  .wpml-ls-legacy-list-horizontal {
    height: 50px;
    width: 50px;
  }

  div#icons img {
    width: 30px !important;
    height: 30px !important;
    float: left;
    margin: 10px;
  }
}

@media all and (max-width: 767px) {
  #icons a,
  .wpml-ls-legacy-list-horizontal {
    height: 40px;
    width: 40px;
    margin-right: 10px !important;
  }

  div#icons img {
    width: 40px !important;
    height: 40px !important;
    float: left;
    margin: 0;
  }
}

header {
  background: #f6ddc2 url(img/herzen.png);
  /*height: 940px;
    */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}

@media all and (max-width: 1920px) {
  header {
    background-size: contain;
    background-position: 0 75%;
  }
}

header .container {
  width: 1230px;
}

#logo {
  position: relative;
  margin: auto auto 30px;
  width: 520px;
  left: 50%;
  margin-left: -260px;
}

.button-anfrage {
  font-family: "Laila", serif;
  color: #fff;
  font-size: 21px;
  text-align: center;
  padding: 20px 50px;
  background: #c1172a;
  float: right;
  margin-top: 70px;
}

.button-anfrage:hover {
  background: #807776;
  color: #fff !important;
  text-decoration: none !important;
}

.schnoerkel-unten,
.schnoerkel-oben {
  width: 63px;
  margin: 20px auto !important;
  position: relative;
}

#wrapper {
  margin-top: 80px !important;
}

.home .schnoerkel-unten {
  display: none;
}

.ult-ib-effect-style11 .ult-new-ib-title,
.ult-ib-effect-style11 .ult-new-ib-content {
  font-family: "Laila", serif !important;
  color: #fff !important;
  font-size: 24px !important;
  text-transform: none !important;
  text-align: center !important;
  line-height: 190% !important;
  display: block !important;
}

.ult-ib-effect-style11 .ult-new-ib-title {
  margin-top: -30px !important;
}

.box-anfrage .ult-new-ib-title {
  margin-top: 0px !important;
}

.ult-ib-effect-style11 .ult-new-ib-title strong {
  font-size: 55px !important;
  font-family: "Sofia", cursive !important;
  font-weight: normal !important;
  display: block;
}

.ult-ib-effect-style11 .ult-new-ib-desc::after,
.ult-ib-effect-style11 .ult-new-ib-desc::before {
  display: none !important;
}

.ult-ib-effect-style11 .ult-new-ib-content p {
  text-align: center !important;
  margin-top: 10px !important;
}

.ult-new-ib .ult-new-ib-desc {
}

.abstand {
  width: 94%;
  margin-left: auto !important;
  margin-right: auto !important;
  /*margin-bottom: 35px!important;
    */
}

.abstand-gross {
  max-width: 964px;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 35px !important;
}

@media all and (max-width: 990px) {
  .abstand-gross {
    margin-bottom: 20px !important;
  }
}

@media all and (max-width: 767px) {
  .abstand-gross {
    margin-bottom: 10px !important;
  }
}

/* ---------------------------------- NAVIGATION ---------------------------*/
.navbar .container {
  padding: 0;
}

@media all and (min-width: 991px) {
  .ubermenu {
    display: block !important;
    text-align: center !important;
  }
}

.ubermenu .ubermenu-nav {
  float: none;
  display: inline-block;
  margin: auto;
}

.navbar {
  background: none !important;
  border: none !important;
  margin-bottom: 0 !important;
}

/*.navbar .container {
     padding:0px 90px !important;
}
*/
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  color: #333333;
  font-size: 26px;
  text-transform: uppercase;
  font-family: "Laila", serif;
  padding: 20px 28px !important;
  cursor: pointer;
  letter-spacing: 1px;
  border-bottom: 5px solid #f6ddc2;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
  margin-top: -3px;
  opacity: 0.4 !important;
  right: 16px !important;
  top: 50%;
  font-size: 13px !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover,
.ubermenu-main
  .ubermenu-item-level-0.ubermenu-current-menu-item
  > .ubermenu-target,
.ubermenu-main
  .ubermenu-item-level-0.ubermenu-current-menu-parent
  > .ubermenu-target,
.ubermenu-main
  .ubermenu-item-level-0.ubermenu-current-menu-ancestor
  > .ubermenu-target {
  color: #c1172a;
  border-bottom: 5px solid #c1172a;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
  font-size: 15px !important;
  margin-top: -4px !important;
  opacity: 0.4 !important;
  right: 15px !important;
  color: #333333;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
  background-color: #ffffff;
  padding: 20px 0 !important;
}

.ubermenu-submenu a {
  padding: 5px 30px !important;
  color: #7f7776 !important;
  font-size: 20px !important;
}

.ubermenu-submenu a:hover {
  background: #c1172a !important;
  color: #fff !important;
}

.ubermenu .ubermenu-submenu .ubermenu-current_page_item a {
  background: #7f7776 !important;
  color: #fff !important;
}

/* ---------------------------------- FLEXSLIDER ---------------------------*/
.flexslider {
  background: none !important;
  border: 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  margin: 0 0 30px !important;
}

.flex-direction-nav .flex-next {
  right: 15px !important;
  text-align: right;
  opacity: 1 !important;
  color: #fff !important;
}

.flex-direction-nav .flex-prev {
  left: 25px !important;
  opacity: 1 !important;
  color: #fff !important;
}

.wpb_gallery .wpb_flexslider .flex-control-paging {
  display: none !important;
}

/* ---------------------------------- BUTTONS ---------------------------*/
#content .button a {
  text-decoration: none;
  color: #fff;
  background: #c1172a;
  padding: 10px 25px;
  text-align: center;
}

#content .button a:hover {
  text-decoration: none;
  color: #fff;
  background: #807776;
}

#content .button-block a {
  text-decoration: none;
  color: #fff;
  background: #c1172a;
  padding: 10px 25px;
  width: 100%;
  display: block;
  text-align: center;
}

#content .button-block a:hover {
  text-decoration: none;
  color: #fff;
  background: #807776;
}

/* ---------------------------------- FOOTER ---------------------------*/
#footer {
  font-size: 19px;
  line-height: 185%;
  color: #7f7776;
  background: #f6ddc2;
  text-align: center;
}

#footer,
#footer a {
  text-decoration: none;
  color: #666;
}

#footer a:hover {
  text-decoration: underline;
}

#footer-wrapper {
  padding: 75px 15px 0;
  background: transparent;
  border-bottom: none;
  margin-top: 0;
  margin-bottom: 0;
}

a.copyright {
  margin-top: 30px !important;
  float: left;
}

footer.article-footer {
  display: none;
}

.col-xs-4.footerbox1 img {
  max-width: 80% !important;
}

#logoleiste {
  background: #fff;
  padding: 40px 0;
  text-align: center;
}

#logoleiste img {
  margin: 0 45px;
}

/*SOCIAL*/
#social {
  font-size: 0;
  text-align: center;
  width: 100%;
  display: block;
  float: left;
  margin: -30px auto 90px auto;
}

.us_button:hover,
.us_button:focus {
  background-color: #807776 !important;
}

.us_shortcode {
  float: none;
  display: inline-block;
}

.us_wrapper > div {
  margin: 0 !important;
}

/*END SOCIAL*/
.footerbox2,
.footerbox2 a,
#footer,
#footer a {
  color: #000 !important;
  font-size: 17px;
  line-height: 190%;
  text-align: left;
}

#footer,
#footer a ul.menu,
#footer,
#footer a ul.menu li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footerbox2 img {
  margin-top: -8px;
  margin-right: 10px;
}

#footer h3 {
  margin-bottom: 30px !important;
}

#dynamic-to-top:hover {
  background: #807776 !important;
}

/* ---------------------------------- PAUSCHALENSLIDER ---------------------------*/
.pauschalenslider {
  margin-bottom: 60px;
  padding-top: 30px !important;
  margin-top: 15px !important;
  padding-bottom: 50px;
}

.owl-carousel .owl-stage-outer {
  background: #fff !important;
}

.vc_custom_heading a {
  font-family: "Sofia", cursive;
  color: #c1172a;
  font-size: 40px;
  text-decoration: none !important;
}

.vc_custom_heading {
  margin-bottom: 0px !important;
}

.pauschalen-datum {
  font-family: "Laila", serif;
  color: #333;
  font-size: 25px;
  margin-bottom: 15px !important;
}

.owl-carousel li {
  font-size: 19px !important;
  color: #433f3f !important;
  line-height: 190% !important;
}

.owl-carousel ul {
  padding: 0 0 0 19px !important;
}

.pauschalen-preis {
  font-family: "Laila", serif;
  font-size: 26px !important;
  color: #333 !important;
  padding: 13px 20px 12px !important;
  text-align: center;
  background: #ececec !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  background: #c1172a !important;
  font-family: "Laila", serif;
  font-size: 21px !important;
  padding: 20px 40px !important;
  text-align: center;
  color: #fff !important;
  width: 100% !important;
  display: block !important;
  border-radius: 0 !important;
  text-decoration: none !important;
}

/*.vc_tta.vc_general .vc_tta-panel-body .vc_btn3-container.vc_btn3-inline {
     margin-bottom: 35px!important;
     float: left!important;
}
*/
a.vc_general.vc_btn3.vc_btn3-size-md {
  width: auto !important;
  float: left;
}

.vc_btn3-container.vc_btn3-inline {
  display: block !important;
  float: left;
  width: 100%;
  /*margin-left: -20px !important;
    */
}

.bild-pauschale {
  padding: 25px 20px 0 30px !important;
}

.text-pauschale {
  padding: 45px 20px 0 !important;
}

.vc_grid-owl-prev {
  background: url(img/pfeil-links.png) left center no-repeat !important;
  height: 148px !important;
  width: 77px !important;
  left: -77px !important;
  border-radius: 0 !important;
  opacity: 1 !important;
  margin-top: -60px !important;
}

.vc_grid-owl-next {
  background: url(img/pfeil-rechts.png) right center no-repeat !important;
  height: 148px !important;
  width: 77px !important;
  right: -77px !important;
  border-radius: 0 !important;
  opacity: 1 !important;
  margin-top: -60px !important;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element {
  margin-bottom: 0 !important;
}

.vc_arrow-icon-arrow_03_left:before,
.vc_arrow-icon-arrow_03_right:before {
  display: none !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav {
  opacity: 1 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots {
  display: none !important;
}

.tablepress-scroll-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
  float: left;
  width: 100%;
  /*margin-top: -25px;
    */
}

.slick-initialized.slick-slider.slick-dotted {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

ul.slick-dots {
  left: 0;
}

.slick-next {
  right: -55px !important;
  top: 40% !important;
}

.slick-prev {
  left: -55px !important;
  top: 40% !important;
}

@media all and (max-width: 990px) {
  .slick-next {
    right: -35px !important;
    font-size: 50px !important;
  }

  .slick-prev {
    left: -35px !important;
    font-size: 50px !important;
  }
}

@media all and (max-width: 767px) {
  .slick-initialized.slick-slider.slick-dotted {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .slick-initialized.slick-slider.slick-dotted button {
    display: none !important;
  }
}

/* ---------------------------------- FORMATIERUNGEN ---------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Laila", serif;
  color: #c1172a;
  font-weight: 400;
  /*line-height: 155%;
    */
  line-height: 140%;
}

h1 {
  font-size: 72px;
  font-family: "Sofia", cursive;
  text-align: center;
  line-height: 125%;
  margin-bottom: 25px;
}

h2 {
  font-size: 22px;
  margin-top: 0px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0px;
  color: #333;
  font-weight: 600;
}

h3 {
  font-size: 42px;
  font-family: "Sofia", cursive;
  margin-bottom: 15px !important;
}

h4 {
  font-size: 22px;
  margin-top: 0px;
  text-transform: uppercase;
  /*text-align: center;
    */
  letter-spacing: 0px;
  color: #333;
  font-weight: 600;
}

h5 {
  font-size: 34px;
  font-family: "Sofia", cursive;
  margin-bottom: 15px !important;
}

h6 {
  font-size: 22px;
  margin-top: 0px;
  text-transform: uppercase;
  /*text-align: center;
    */
  letter-spacing: 0px;
  color: #333;
  font-weight: 600;
  margin-bottom: -20px !important;
}

.ueberschrift {
  font-size: 40px;
  font-family: "Sofia", cursive;
  margin-bottom: 35px !important;
  color: #c1172a;
  text-transform: none;
  font-weight: 400;
  text-align: left;
}

.iphorm-group-title {
  font-size: 29px !important;
  font-weight: normal !important;
  font-family: "Sofia", cursive;
  color: #c1172a;
}

.iphorm-datepicker-icon {
  margin: 14px 0 0 2px !important;
}

label {
  font-weight: normal !important;
}

hr {
  height: 1px;
}

div.hc-widget.hc-widget-large {
  width: 100% !important;
}

/*--------------Tabelle-----------------*/
.tablepress tfoot th,
.tablepress thead th {
  background: #c1172a !important;
  color: #fff !important;
  font-weight: 400 !important;
}

.tablepress td,
.tablepress th {
  padding: 10px 20px !important;
}

.tablepress tbody td,
.tablepress tfoot th {
  border-top: none !important;
}

.tablepress .odd td {
  background: #f6ddc2 !important;
}

/*--------------Tab-----------------*/
.vc_tta-tabs .vc_tta-panel-body {
  background: #f3ede6 !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 35px !important;
}

#content .vc_tta-tabs-list {
  padding: 0 !important;
}

.vc_tta.vc_general .vc_tta-tab.vc_active > a {
  background: #f3ede6 !important;
  border: 0 none !important;
  border-radius: 0 !important;
  text-decoration: none !important;
}

.vc_tta.vc_general .vc_tta-tab > a {
  border: 0 none !important;
  border-radius: 0 !important;
  text-decoration: none !important;
  background: #f9f6f2 !important;
}

.vc_tta.vc_general .vc_tta-tab > a:hover {
  border: 0 none !important;
  border-radius: 0 !important;
  text-decoration: none !important;
  background: #f3ede6 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  font-family: "Lato", sans-serif;
  font-size: 18px !important;
}

/* =Accordion -------------------------------------------------------------- */
.vc_tta.vc_general .vc_tta-panel-title > a {
  color: #333 !important;
  font-size: 20px;
  letter-spacing: 2px;
  font-family: "Laila", serif;
  font-weight: 400 !important;
  text-decoration: none !important;
  padding: 20px 50px !important;
  background: #fff !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
  border: none !important;
  border-bottom: 1px solid #f4f4f4 !important;
  border-top: 1px solid #f4f4f4 !important;
}

.vc_tta-accordion .vc_tta-panel-body {
  background: #fff !important;
  border: none !important;
  border-radius: 0 !important;
}

.vc_tta.vc_general .vc_tta-panel-title > a:hover {
  background: #f6ddc2 !important;
}

.vc_tta.vc_general .vc_active .vc_tta-panel-title > a {
  background: #f6ddc2 !important;
}

.vc_tta.vc_general .vc_tta-panel-title {
  margin-bottom: 0 !important;
  line-height: 1.3 !important;
}

.vc_tta.vc_general .vc_tta-panel-body {
  padding: 20px !important;
}

@media screen and (max-width: 1350px) {
  .container,
  #slideshow {
    width: 990px !important;
  }

  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 22px;
    padding: 23px 23px !important;
  }

  .navbar .container {
    padding: 0px 35px !important;
  }

  #logo {
    margin-bottom: 25px;
  }

  .button-anfrage {
    font-size: 18px;
    padding: 7px 32px;
    margin-top: 39px;
  }

  header {
    /*height: 800px;
        */
  }

  .hintergrund-dunkel h5 {
    font-size: 130% !important;
  }

  #content .button-weiss a {
    padding: 10px 25px;
    font-size: 20px;
  }

  #footer-wrapper {
    padding: 60px 0 0 0;
  }

  .footerbox2,
  .footerbox3 {
    padding-bottom: 60px;
  }

  .footerbox1 {
    margin: 60px 0 0 0;
  }

  h3 {
    font-size: 41px;
  }

  #logoleiste img {
    margin: 0 30px;
  }

  .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    height: 272px !important;
  }
}

@media screen and (max-width: 1200px) {
  .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    height: 261px !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
    display: none !important;
  }

  .container {
    width: 960px !important;
  }

  .tp-bullets {
    display: inline !important;
  }

  #slideshow {
    width: 800px !important;
  }

  #footer {
    font-size: 17px;
  }

  #content .button-block a {
    padding: 10px 5px;
    font-size: 19px;
  }

  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 35px;
  }

  h4 {
    font-size: 30px;
  }

  h5 {
    font-size: 29px;
  }

  h6 {
    font-size: 30px;
  }

  .iphorm-group-title {
    font-size: 23px !important;
  }

  #logo {
    margin: 0px auto 25px;
    width: 340px;
    margin-left: -170px;
  }

  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 19px;
    padding: 23px 18px !important;
  }

  .navbar .container {
    padding: 0px 100px !important;
  }

  header {
    /*height: 635px;
        */
  }

  #icons {
    left: 130px;
  }

  .button-anfrage {
    font-size: 17px;
    /*padding: 5px 26px;
        */
    margin-top: 39px;
    margin-right: 70px;
  }

  #wrapper {
    margin-top: 85px !important;
  }

  .pauschalen-preis {
    font-size: 24px !important;
  }

  .vc_custom_heading a {
    font-size: 30px;
  }
}

@media screen and (max-width: 990px) {
  ul.ubermenu-submenu {
    margin: 0 !important;
  }

  .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    height: 205px !important;
  }

  .wpml-ls-legacy-list-horizontal {
  }

  html,
  body {
    width: 100%;
    overflow-x: hidden;
  }

  .box-anfrage .ult-new-ib-title {
    margin-top: -15px !important;
  }

  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot
    span,
  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot
    span {
    border-color: #999 !important;
  }

  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot.active
    span,
  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot:hover
    span,
  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot.active
    span,
  .vc_grid.vc_grid-owl-theme
    .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey
    .vc_grid-owl-dot:hover
    span {
    background-color: #999 !important;
    border-color: #999 !important;
  }

  .tp-bullets {
    display: inline;
  }

  .container {
    width: 767px !important;
  }

  footer .container {
    width: 95% !important;
    max-width: 95%;
  }

  #slideshow {
    width: 100% !important;
  }

  .ubermenu-responsive.ubermenu {
    background: #fff;
    position: absolute !important;
    border-bottom: 1px solid #e1e1e0 !important;
  }

  .ubermenu-responsive .ubermenu-item-level-0 {
    width: 100% !important;
  }

  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 22px;
    padding: 7px 24px !important;
  }

  .navbar .container {
    padding: 0px 0px !important;
  }

  .tp-leftarrow {
    height: 100px !important;
    width: 50px !important;
    left: -50px !important;
    background-size: 50px auto !important;
  }

  .tp-rightarrow {
    height: 100px !important;
    width: 50px !important;
    margin-right: -50px !important;
    background-size: 50px auto !important;
  }

  .ubermenu-responsive-toggle {
    font-family: "Laila", serif;
    color: #c1172a;
    font-size: 29px !important;
    text-transform: uppercase !important;
  }

  #logo {
    margin: 0px auto 35px;
    width: 310px;
    margin-left: -150px;
  }

  #icons {
    left: auto;
    right: 56px;
    position: absolute !important;
    top: 50px;
  }

  .button-anfrage {
    font-size: 17px;
    padding: 8px 26px;
    margin-top: 145px;
    margin-right: 30px;
    position: absolute;
    z-index: 9999;
    right: 0;
  }

  #icons {
    left: auto;
    right: 220px;
    position: absolute !important;
    top: 145px;
    z-index: 9999;
  }

  header {
    height: auto !important;
    margin-bottom: 10px;
  }

  #wrapper {
    margin-top: 25px !important;
  }

  body {
    font-size: 20px;
  }

  .hintergrund {
    padding: 30px 20px;
    margin-bottom: 35px !important;
    margin-top: 20px !important;
  }

  .pauschalenslider {
    padding-top: 0px !important;
  }

  .bild-pauschale {
    padding: 5px 0px 0 10px !important;
  }

  .text-pauschale {
    padding: 15px 10px 0 10px !important;
  }

  .owl-carousel li {
    font-size: 17px !important;
    line-height: 150% !important;
  }

  .pauschalen-preis {
    font-size: 20px !important;
    padding: 10px 15px 9px !important;
  }

  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    font-size: 18px !important;
    padding: 12px 40px !important;
  }

  .owl-carousel .owl-stage-outer {
    height: 350px !important;
  }

  .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next,
  .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    display: none !important;
  }

  .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots {
    display: block !important;
  }

  .pauschalenslider h3 {
    margin-bottom: 0px !important;
  }

  .hintergrund-dunkel {
    background: #c1172a;
    /*padding: 20px !important;
        */
    /*min-height: 130px;
        */
  }

  .hintergrund-dunkel h5 {
    font-size: 120% !important;
  }

  #content .button-weiss a {
    padding: 10px 16px;
    font-size: 17px;
  }

  /*.hintergrund-dunkel {
         min-height: 90px;
         margin-top: -20px !important;
    }
    */
  /*#footer-wrapper {
        padding:50px 0 50px !important;
         background:none !important;
         border:none !important;
    }
    */
  /*#footer {
         background-size: 520px auto;
    }
     */
  #footer {
    font-size: 16px;
  }

  /*.footerbox2, .footerbox2 a {
         font-size: 20px;
    }
    */
  #logoleiste img {
    margin: 0 25px;
    height: 60px;
  }

  #logoleiste {
    padding: 20px 0;
  }

  .wpb_content_element {
    margin-bottom: 35px !important;
  }

  .schnoerkel-unten,
  .schnoerkel-oben {
    margin: 10px auto !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title strong {
    font-size: 45px !important;
  }

  .ubermenu .ubermenu-retractor {
    display: none !important;
  }

  #icons a {
    padding: 5px 8px 13px;
  }
}

@media screen and (max-width: 767px) {
  #social {
    font-size: 0;
    text-align: center;
    width: 100%;
    display: block;
    float: left;
    margin: 30px auto 90px auto;
  }

  .hintergrund-dunkel h5 {
    font-size: 120% !important;
    text-align: center;
    margin-bottom: 25px !important;
    float: left;
    width: 100%;
  }

  .hintergrund-dunkel p {
    float: left;
    width: 100%;
  }

  #content .hintergrund-dunkel .button-weiss {
    float: left !important;
    width: 100%;
    text-align: center;
  }

  #content .hintergrund-dunkel .button-weiss a {
    float: none !important;
    display: inline-block;
  }

  .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    height: auto !important;
  }

  #content .button-block a {
    padding: 10px 5px;
  }

  #icons img {
    height: 24px;
  }

  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    margin-left: 0px !important;
    /*margin-top: -20px !important;*/
    font-size: 17px !important;
    padding: 6px 20px !important;
  }

  .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-bottom: 0px !important;
  }

  .pauschalen-preis {
    font-size: 18px !important;
    padding: 0 !important;
    background: none !important;
    margin-top: -20px !important;
    margin-bottom: 15px !important;
    text-align: left !important;
  }

  .vc_grid-item-zone-c-left .vc_gitem-zone-c,
  .vc_grid-item-zone-c-right .vc_gitem-animated-block,
  .vc_grid-item-zone-c-right .vc_gitem-zone-c {
    float: none !important;
    width: 100% !important;
  }

  .bild-pauschale,
  .text-pauschale {
    padding: 0 !important;
  }

  .vc_custom_heading a {
    font-size: 25px;
  }

  .pauschalen-datum {
    font-size: 18px;
  }

  .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-4-3:before {
    padding-top: 55% !important;
  }

  .abstand-unten {
    margin-bottom: 30px !important;
  }

  .ubermenu-submenu a {
    padding: 5px 24px !important;
    font-size: 16px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title strong {
    font-size: 35px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title,
  .ult-ib-effect-style11 .ult-new-ib-content {
    font-size: 21px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title {
    margin-top: -5px !important;
  }

  .container {
    width: 100% !important;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 22px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 22px;
  }

  .iphorm-group-title {
    font-size: 19px !important;
  }

  .button-block a {
    margin-bottom: -19px !important;
  }

  .hintergrund .button-block a {
    margin-bottom: 1px !important;
  }

  .vc_tta.vc_general .vc_tta-panel-body {
    padding: 20px 20px !important;
  }

  .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel-body {
    padding: 20px !important;
  }

  .button-anfrage {
    margin-top: 0;
    margin-right: 0px;
    right: 0;
    display: block;
    position: fixed;
    bottom: 0 !important;
    width: 100% !important;
  }

  #icons {
    right: 0px;
    width: 160px;
    top: 155px;
  }

  header {
    background-size: 0;
  }

  .pauschalenslider {
    display: none !important;
  }

  #logoleiste {
    display: none !important;
  }

  .footerbox1,
  .footerbox2,
  .footerbox3 {
    width: 100% !important;
    margin-bottom: 35px !important;
    text-align: center;
    padding-bottom: 35px;
  }

  #footer .ueberschrift {
    text-align: center;
  }

  a.copyright {
    margin-top: 30px !important;
    float: left;
    width: 100%;
    text-align: center !important;
  }

  #footer h3 {
    margin-bottom: 40px !important;
  }

  #dynamic-to-top {
    bottom: 70px !important;
  }

  #footer {
    margin-top: -20px;
  }

  #wrapper,
  #content {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }

  #icons a {
    padding: 4px 0px 15px;
    background: none !important;
    margin-right: 5px;
  }

  h4 {
    font-size: 18px;
    letter-spacing: 0 !important;
  }

  hr {
    margin-bottom: 0 !important;
  }

  .flexslider {
    margin: 0px !important;
  }

  .vc_tta.vc_general .vc_tta-panel-title > a {
    font-size: 17px;
  }

  .vc_tta.vc_tta-accordion
    .vc_tta-controls-icon-position-left
    .vc_tta-controls-icon {
    left: 14px !important;
  }

  .home .hintergrund {
    background: none !important;
    padding: 0 !important;
  }

  .wpml-ls-legacy-list-horizontal {
  }
}

@media screen and (max-width: 550px) {
  body {
    font-size: 15px;
    line-height: 1.5em;
  }

  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 25px;
  }

  h6 {
    font-size: 16px;
    margin-bottom: -10px !important;
  }

  li {
    margin-bottom: 5px !important;
  }

  .teaser-boxen h2 {
    font-size: 30px;
    margin-bottom: 0 !important;
  }

  .teaser-boxen .wpb_single_image {
    padding-bottom: 10px;
    margin-bottom: 45px !important;
  }

  /* h3 {
         margin-bottom: -10px !important;
    }
     */
  .ubermenu-responsive-toggle .fa {
    margin-right: 0.1em !important;
  }

  .footerbox3 {
    padding-left: 15px !important;
    margin-left: 0px;
  }

  #content .button-block a {
    font-size: 15px;
  }

  /* .vc_separator {
         display: none !important;
    }
     */
  #content ul {
    /*padding: 0 0 0 19px;
        */
    padding: 0 0 0 19px;
  }

  .abstand-unten {
    margin-bottom: 10px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title strong {
    font-size: 30px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title,
  .ult-ib-effect-style11 .ult-new-ib-content {
    font-size: 17px !important;
  }

  .ult-ib-effect-style11 .ult-new-ib-title {
    margin-top: 10px !important;
  }

  .footerbox2,
  .footerbox2 a {
    font-size: 17px;
  }

  #logo {
    margin: 0 auto 10px;
    width: 250px;
    margin-left: -120px;
  }

  .schnoerkel-oben,
  .schnoerkel-unten {
    display: none !important;
  }

  #wrapper {
    margin-top: 0px !important;
  }

  .wpb_content_element {
    margin-bottom: 20px !important;
  }

  #icons {
    top: 106px;
    width: 130px;
  }

  #icons a,
  .wpml-ls-legacy-list-horizontal {
    height: 35px;
    width: 35px;
    margin-top: 2px !important;
    margin-right: 5px !important;
  }

  div#icons img {
    width: 35px !important;
    height: 35px !important;
    float: left;
    margin: 0;
  }

  .hintergrund {
    padding: 20px 15px;
    margin-bottom: 20px !important;
    margin-top: 0px !important;
  }

  .ubermenu-responsive-toggle {
    font-size: 25px !important;
  }

  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 17px;
    padding: 5px 24px !important;
  }

  .footerbox1 {
    display: none !important;
  }

  #footer h3 {
    margin-bottom: 10px !important;
  }

  .ult-new-ib {
    margin: 0 0 15px !important;
  }

  .us_wrapper .us_button {
    width: 70px;
  }

  .ueberschrift {
    display: block;
  }

  #schnoerkel-footer {
    display: none !important;
  }

  .hintergrund {
    padding: 10px 5px;
    margin-bottom: 10px !important;
    margin-top: 0px !important;
  }
}

#dynamic-to-top {
  background: #c1172a !important;
}

.teaser-boxen {
  margin-bottom: 30px !important;
  margin-top: 30px !important;
}

.teaser-boxen .hintergrund {
  background: #ffffff;
  padding: 45px 30px !important;
  margin-bottom: 30px !important;
  margin-top: 30px !important;
  margin-left: 0px;
  margin-right: 0px;
  left: 0;
  border-right: 18px solid #fcf2e8;
  border-left: 18px solid #fcf2e8;
}

.teaser-boxen .vc_btn3-container.vc_btn3-inline {
  margin: 30px 0 0 0 !important;
  width: 100% !important;
  max-width: 100%;
  float: left;
}

.teaser-boxen .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  background: #f8e6d1 !important;
  font-family: "Laila", serif;
  font-size: 18px !important;
  padding: 21px 10px !important;
  text-align: center;
  color: #c1172a !important;
  width: 100% !important;
  display: block !important;
  border-radius: 0 !important;
  text-decoration: none !important;
  border: none;
  transition: all 0.3s ease-in-out;
}

.teaser-boxen .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.teaser-boxen .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus {
  background: #c1172a !important;
  color: #ffffff !important;
}

.teaser-boxen .wpb_text_column {
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 0 0 !important;
}

.teaser-boxen .wpb_single_image {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 65px !important;
}

.teaser-boxen h2 {
  font-size: 34px;
  font-family: "Sofia", cursive;
  margin-bottom: 15px !important;
  color: #c1172a;
  text-transform: none;
  font-weight: 400;
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  top: 100%;
}

@media all and (max-width: 1400px) {
  .teaser-boxen .hintergrund {
    padding: 25px 10px !important;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
    margin-left: 0px;
    margin-right: 0px;
    left: 0;
    border-right: 7px solid #fcf2e8;
    border-left: 7px solid #fcf2e8;
  }
}

@media all and (max-width: 1023px) {
  .teaser-boxen {
    position: relative;
    text-align: center;
  }

  .teaser-boxen .hintergrund {
    background: #ffffff;
    padding: 45px 30px !important;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
    margin-left: 0px;
    margin-right: 0px;
    left: 0;
    border-right: 7px solid #fcf2e8;
    border-left: 7px solid #fcf2e8;
    width: 100%;
    max-width: 500px;
    display: inline-block;
    margin: auto;
    float: none;
    left: unset;
  }

  .teaser-boxen .wpb_single_image {
    margin-bottom: 70px !important;
  }
}

@media all and (max-width: 767px) {
  .ubermenu-items-align-left.ubermenu-horizontal
    .ubermenu-item.ubermenu-item-level-0,
  .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
    float: left;
    border-bottom: 1px solid #efd7bf;
  }

  .vc_btn3-container {
    margin-bottom: 5px !important;
  }

  .teaser-boxen .hintergrund {
    background: #ffffff !important;
    padding: 28px 15px !important;
    margin-bottom: 15px !important;
    margin-top: 30px !important;
    margin-left: 0px;
    margin-right: 0px;
    left: 0;
    border-right: 7px solid #fcf2e8;
    border-left: 7px solid #fcf2e8;
    width: 100%;
    max-width: 500px;
    display: inline-block;
    margin: auto;
    float: none;
    left: unset;
  }

  .teaser-boxen .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    margin: 0 !important;
  }
}

a#cookie_action_close_header {
  background-color: #c1172a !important;
}

a#CONSTANT_OPEN_URL {
  color: #c1172a !important;
}

@media all and (max-width: 767px) {
  .hintergrund-dunkel .wpb_wrapper {
    float: left;
    padding: 15px 0;
    width: 100%;
  }
  .wpb_wrapper:has(.tablepress) {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  #content .tablepress td,
  #content .tablepress th {
    padding: 5px 10px !important;
    font-size: 1.2rem;
  }
}

@media all and (max-width: 990px) {
  .ubermenu-responsive.ubermenu .ubermenu-nav {
    padding: 15px 0;
    float: left;
  }
}

#content button.iphorm-submit-element {
  background: #c1172a !important;
}

ul.slick-dots {
  margin: 0;
  padding: 20px 0 !important;
}

.vc_tta.vc_general .vc_tta-panel-title > a {
  line-height: 1.6;
}
